Subject: PG&E - premeeting discussion with opposing counsel
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 4 Jun 1999 05:02:00 -0700 (PDT)

I just spent about 40 minutes on the phone with my counterpart discussing the 
upcoming meeting.   The call was cordial.  A couple of items that came up 
worth passing on are as follows:

 There is some expectation in PG&E to decon the compressors.  They may not 
wish to do so right now but maybe soon.  There is also discussion of these 
being out of service for up to a couple of months.  I passed along the idea 
that it is probably best to simply monitor the situation and the PCB matters 
may well take care of themselves through routine maintenance activities and 
continued operation.  No official decon processes exist as far as were are 
aware.  There are no restrictions on their continued use exist at that 
location.  PG&E may be considering employee exposure or continued source of 
contamination as issues why they want to decon. We should expect to this to 
come up during the meeting.  I do not think that this type of decon would 
necessarily be in line with the standard for reimbursement under our 
operating agreement - which is "reasonable action, measured in accordance 
with commonly accepted standards of care and practice in the natural gas 
pipeline industry in California."  I'm not aware of SoCal engaging in any 
such action even though their system was highly impacted by PCBs.   I did not 
bring this standard up but we should be aware of it and recommend monitoring 
before any decisions are made.  My counterpart did acknowledge that even when 
the Long Term facilities eliminated the delivery problem, that we may well 
have continued issues with respect to the PCBs in the station and the 15 
miles of pipe downstream for some lengthy period of time.  PG&E did not 
appear to be contemplating any pigging or decon of this section of the system.

 PG&E may be looking for some more comfort on the question of "source 
control".  We have said that this situation is relatively unique to the 
Topock Lateral but we have had some minor hits elsewhere recently.  We should 
be in a position to explain why the remainder of the system is not a problem 
and even if it should be why the Long term facilities should be able to 
handle any concerns.